# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PostalAddressSDD

Packages that use PostalAddressSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PostalAddressSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PostalAddressSDD
Modifier and Type
Field
Description
`protected PostalAddressSDD`
PartyIdentificationSDD2.`pstlAdr`
`protected PostalAddressSDD`
PartyIdentificationSDD3.`pstlAdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PostalAddressSDD
Modifier and Type
Method
Description
`PostalAddressSDD`
ObjectFactory.`createPostalAddressSDD()`
Create an instance of `PostalAddressSDD`
`PostalAddressSDD`
PartyIdentificationSDD2.`getPstlAdr()`
Gets the value of the pstlAdr property.
`PostalAddressSDD`
PartyIdentificationSDD3.`getPstlAdr()`
Gets the value of the pstlAdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PostalAddressSDD
Modifier and Type
Method
Description
`void`
PartyIdentificationSDD2.`setPstlAdr(PostalAddressSDD value)`
Sets the value of the pstlAdr property.
`void`
PartyIdentificationSDD3.`setPstlAdr(PostalAddressSDD value)`
Sets the value of the pstlAdr property.